{
  "healthcare-provider-details.section.heading": "Hanes meddygol",
  "healthcare-provider-details.h1": "Ymwelwyd â darparwyr gofal iechyd",
  "healthcare-provider-details.hint": "Gallwch ddweud wrthym am fwy o ddarparwyr yr ymwelwyd â nhw yn y camau canlynol.",
  "healthcare-provider-details.h2": "Gwybodaeth ymgynghorydd",
  "healthcare-provider-details.input1": "Enw'r darparwr gofal iechyd",
  "healthcare-provider-details.input2": "Adeilad a stryd",
  "healthcare-provider-details.input3": "Adeilad a stryd llinell 2 o 2 (dewisol)",
  "healthcare-provider-details.input4": "Tref neu ddinas",
  "healthcare-provider-details.input5": "Sir (Opsiynol)",
  "healthcare-provider-details.input6": "Cod post",
  "healthcare-provider-details.input7": "Enw'r ymgynghorydd (dewisol)",
  "healthcare-provider-details.input8": "Rhif ffôn yr ymgynghorydd (dewisol)",
  "healthcare-provider-details.input9": "Cyfeiriad e-bost yr ymgynghorydd (dewisol)"
}
